@import "header";
@import "image";
@import "post";
@import "inst";
@import "footer";
@import "menu";
.figma {
    &__header {
        padding: 23px 0;
        @include breakpoint(md-only) {
            padding: 41px 0 43px;
        }
        @include breakpoint(lg-only) {
            padding: 45px 0 51px;
        }
    }
    &__inst {
        padding: 25px 0;
        @include breakpoint(md-up) {
            background-color: rgba(0, 0, 0, 0.03);
            padding: 12px 0;
        }
    }
    &__footer {
        background-color: $black;
        padding: 38px 0 47px;
        @include breakpoint(md-only) {
            padding: 57px 0 56px;
        }
        @include breakpoint(lg-only) {
            padding: 66px 0 70px;
        }
    }
}